/*     2718175 : BLANK 컨텐츠      */
.blank__2718175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2718175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2718175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2718175__ {height:5px}
}

/*     2718185 : 실선      */
.solid_line__2718185__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2718185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2718185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718185__ {height:40px}
}

/*     2846255 : 이미지      */
.img__2846255__ {max-width:100%}
.img__2846255__ * {box-sizing:border-box}
.img__2846255__ a {display:block;vertical-align:top}
.img__2846255__ img {width:px;vertical-align:top}

/*     2799735 : 실선      */
.solid_line__2799735__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2799735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2799735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2799735__ {height:40px}
}

/*     2799745 : BLANK 컨텐츠      */
.blank__2799745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2799745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2799745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2799745__ {height:5px}
}

/*     2799715 : 이미지      */
.img__2799715__ {max-width:100%}
.img__2799715__ * {box-sizing:border-box}
.img__2799715__ a {display:block;vertical-align:top}
.img__2799715__ img {width:px;vertical-align:top}

/*     2799705 : 실선      */
.solid_line__2799705__ {display:block;position:relative;width:100%;height:60px}
.solid_line__2799705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2799705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2799705__ {height:50px}
}

/*     2718685 : 이미지      */
.img__2718685__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718685__ * {box-sizing:border-box}
.img__2718685__ a {display:block;vertical-align:top}
.img__2718685__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2718685__ p {margin:0}


/*     2718675 : 이미지      */
.img__2718675__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718675__ * {box-sizing:border-box}
.img__2718675__ a {display:block;vertical-align:top}
.img__2718675__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718675__ p {margin:0}


/*     2718255 : 실선      */
.solid_line__2718255__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718255__ {height:20px}
}

/*     2799765 : 실선      */
.solid_line__2799765__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2799765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2799765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2799765__ {height:40px}
}

/*     2799775 : BLANK 컨텐츠      */
.blank__2799775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2799775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2799775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2799775__ {height:5px}
}

/*     2814085 : 버튼형 타이틀      */
.button_title__2814085__ {font-size:0}
.button_title__2814085__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2814085__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2814085__ p {font-size:20px}
}

/*     2799695 : YouTube 동영상 플레이어      */
/* farm */
.farm__2799695__ {display:table;width:100%}
.farm__2799695__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2799695__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2799695__ .player-item,
.player__2799695__ iframe,
.player__2799695__ embed,
.player__2799695__ object,
.player__2799695__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2799695__.player-16by9 {padding-bottom:56.25%}
.player__2799695__.player-4by3 {padding-bottom:75%}

/*     2814095 : 버튼형 타이틀      */
.button_title__2814095__ {font-size:0}
.button_title__2814095__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2814095__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2814095__ p {font-size:20px}
}

/*     2799725 : YouTube 동영상 플레이어      */
/* farm */
.farm__2799725__ {display:table;width:100%}
.farm__2799725__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2799725__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2799725__ .player-item,
.player__2799725__ iframe,
.player__2799725__ embed,
.player__2799725__ object,
.player__2799725__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2799725__.player-16by9 {padding-bottom:56.25%}
.player__2799725__.player-4by3 {padding-bottom:75%}

/*     2799795 : BLANK 컨텐츠      */
.blank__2799795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2799795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2799795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2799795__ {height:5px}
}

/*     2799785 : 실선      */
.solid_line__2799785__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2799785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2799785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2799785__ {height:40px}
}

/*     2799825 : BLANK 컨텐츠      */
.blank__2799825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2799825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2799825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2799825__ {height:15px}
}

/*     2718595 : 이미지      */
.img__2718595__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718595__ * {box-sizing:border-box}
.img__2718595__ a {display:block;vertical-align:top}
.img__2718595__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__2718595__ p {margin:0}


/*     2718605 : 이미지      */
.img__2718605__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718605__ * {box-sizing:border-box}
.img__2718605__ a {display:block;vertical-align:top}
.img__2718605__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718605__ p {margin:0}


/*     2718585 : 실선      */
.solid_line__2718585__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718585__ {height:20px}
}

/*     2718625 : 이미지      */
.img__2718625__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718625__ * {box-sizing:border-box}
.img__2718625__ a {display:block;vertical-align:top}
.img__2718625__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2718625__ p {margin:0}


/*     2718635 : 이미지      */
.img__2718635__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718635__ * {box-sizing:border-box}
.img__2718635__ a {display:block;vertical-align:top}
.img__2718635__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718635__ p {margin:0}


/*     2718615 : 실선      */
.solid_line__2718615__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718615__ {height:20px}
}

/*     2718725 : 이미지      */
.img__2718725__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718725__ * {box-sizing:border-box}
.img__2718725__ a {display:block;vertical-align:top}
.img__2718725__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__2718725__ p {margin:0}


/*     2718735 : 이미지      */
.img__2718735__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718735__ * {box-sizing:border-box}
.img__2718735__ a {display:block;vertical-align:top}
.img__2718735__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718735__ p {margin:0}


/*     2718645 : 실선      */
.solid_line__2718645__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718645__ {height:20px}
}

/*     2799885 : 실선      */
.solid_line__2799885__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2799885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2799885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2799885__ {height:40px}
}

/*     2799895 : BLANK 컨텐츠      */
.blank__2799895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2799895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2799895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2799895__ {height:5px}
}

/*     2814105 : 버튼형 타이틀      */
.button_title__2814105__ {font-size:0}
.button_title__2814105__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2814105__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2814105__ p {font-size:20px}
}

/*     2799865 : YouTube 동영상 플레이어      */
/* farm */
.farm__2799865__ {display:table;width:100%}
.farm__2799865__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2799865__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2799865__ .player-item,
.player__2799865__ iframe,
.player__2799865__ embed,
.player__2799865__ object,
.player__2799865__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2799865__.player-16by9 {padding-bottom:56.25%}
.player__2799865__.player-4by3 {padding-bottom:75%}

/*     2814115 : 버튼형 타이틀      */
.button_title__2814115__ {font-size:0}
.button_title__2814115__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2814115__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2814115__ p {font-size:20px}
}

/*     2799875 : YouTube 동영상 플레이어      */
/* farm */
.farm__2799875__ {display:table;width:100%}
.farm__2799875__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2799875__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2799875__ .player-item,
.player__2799875__ iframe,
.player__2799875__ embed,
.player__2799875__ object,
.player__2799875__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2799875__.player-16by9 {padding-bottom:56.25%}
.player__2799875__.player-4by3 {padding-bottom:75%}

/*     2799835 : BLANK 컨텐츠      */
.blank__2799835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2799835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2799835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2799835__ {height:5px}
}

/*     2799845 : 실선      */
.solid_line__2799845__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2799845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2799845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2799845__ {height:40px}
}

/*     2799855 : BLANK 컨텐츠      */
.blank__2799855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2799855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2799855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2799855__ {height:15px}
}

/*     2718755 : 이미지      */
.img__2718755__ {max-width:100%}
.img__2718755__ * {box-sizing:border-box}
.img__2718755__ a {display:block;vertical-align:top}
.img__2718755__ img {width:px;vertical-align:top}

/*     2718695 : 이미지      */
.img__2718695__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718695__ * {box-sizing:border-box}
.img__2718695__ a {display:block;vertical-align:top}
.img__2718695__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2718695__ p {margin:0}


/*     2718705 : 이미지      */
.img__2718705__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718705__ * {box-sizing:border-box}
.img__2718705__ a {display:block;vertical-align:top}
.img__2718705__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718705__ p {margin:0}


/*     2718745 : 실선      */
.solid_line__2718745__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718745__ {height:20px}
}

/*     2718565 : 이미지      */
.img__2718565__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718565__ * {box-sizing:border-box}
.img__2718565__ a {display:block;vertical-align:top}
.img__2718565__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2718565__ p {margin:0}


/*     2718575 : 이미지      */
.img__2718575__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718575__ * {box-sizing:border-box}
.img__2718575__ a {display:block;vertical-align:top}
.img__2718575__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718575__ p {margin:0}


/*     2718765 : 실선      */
.solid_line__2718765__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718765__ {height:20px}
}

/*     2718715 : 실선      */
.solid_line__2718715__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718715__ {height:20px}
}

/*     2718285 : 이미지      */
.img__2718285__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718285__ * {box-sizing:border-box}
.img__2718285__ a {display:block;vertical-align:top}
.img__2718285__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2718285__ p {margin:0}


/*     2718295 : 이미지      */
.img__2718295__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718295__ * {box-sizing:border-box}
.img__2718295__ a {display:block;vertical-align:top}
.img__2718295__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718295__ p {margin:0}


/*     2718305 : 실선      */
.solid_line__2718305__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718305__ {height:20px}
}

/*     2718315 : 이미지      */
.img__2718315__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718315__ * {box-sizing:border-box}
.img__2718315__ a {display:block;vertical-align:top}
.img__2718315__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__2718315__ p {margin:0}


/*     2718325 : 이미지      */
.img__2718325__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718325__ * {box-sizing:border-box}
.img__2718325__ a {display:block;vertical-align:top}
.img__2718325__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2718325__ p {margin:0}


/*     2718335 : 실선      */
.solid_line__2718335__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718335__ {height:20px}
}

/*     2718665 : 이미지      */
.img__2718665__ {max-width:100%}
.img__2718665__ * {box-sizing:border-box}
.img__2718665__ a {display:block;vertical-align:top}
.img__2718665__ img {width:px;vertical-align:top}

/*     2718365 : 실선      */
.solid_line__2718365__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2718365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2718365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718365__ {height:20px}
}

